#lineup .wrap {
  padding-bottom: 300px;
}
#lineup .wrap .contents {
  max-width: 1220px;
}
#lineup .wrap .contents .contents_inner {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 80px 3.3%;
}
#lineup .wrap .contents .contents_inner li a {
  display: block;
}
#lineup .wrap .contents .contents_inner li a .img {
  background-color: var(--color_bg1);
  padding: 20px;
}
#lineup .wrap .contents .contents_inner li a .img img {
  display: block;
}
#lineup .wrap .contents .contents_inner li a .detail {
  margin-top: 40px;
  padding-top: 20px;
  border-top: 1px solid var(--color_gray4);
  position: relative;
}
#lineup .wrap .contents .contents_inner li a .detail::before {
  content: "";
  display: block;
  width: 20%;
  height: 1px;
  background-color: var(--color_main);
  position: absolute;
  z-index: 1;
  left: 0;
  top: -1px;
}
#lineup .wrap .contents .contents_inner li a .detail .info {
  display: grid;
  font-size: 1.6rem;
  grid-template-columns: auto 1em;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 1.5em;
  padding-right: 1em;
}
#lineup .wrap .contents .contents_inner li a .detail .info .office {
  background-color: var(--color_main);
  line-height: 2;
  padding: 0 0.5em;
  color: var(--color_white);
}
#lineup .wrap .contents .contents_inner li a .detail h2 {
  font-size: 2rem;
  line-height: 1.5;
}
#lineup .wrap .contents .contents_inner li a .detail h2 .model {
  margin-left: 1em;
}
@media (hover: hover) {
  #lineup .wrap .contents .contents_inner li a .img img {
    transition: 0.3s;
  }
  #lineup .wrap .contents .contents_inner li a .detail .info img {
    transition: 0.3s;
  }
  #lineup .wrap .contents .contents_inner li a:hover .img img {
    transform: scale(1.03);
  }
  #lineup .wrap .contents .contents_inner li a:hover .detail .info img {
    transform: translateX(5px);
  }
}
@media screen and (max-width: 1024px) {
  #lineup .wrap {
    padding-bottom: 200px;
  }
  #lineup .wrap .contents {
    max-width: 1220px;
  }
  #lineup .wrap .contents .contents_inner {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 50px 5%;
  }
}
@media screen and (max-width: 768px) {
  #lineup .wrap {
    padding-bottom: 100px;
  }
  #lineup .wrap .contents .contents_inner {
    grid-template-columns: 1fr;
  }
  #lineup .wrap .contents .contents_inner li a .img {
    background-color: var(--color_bg1);
    padding: 10px;
  }
  #lineup .wrap .contents .contents_inner li a .detail {
    margin-top: 30px;
  }
  #lineup .wrap .contents .contents_inner li a .detail h2 {
    display: grid;
  }
  #lineup .wrap .contents .contents_inner li a .detail h2 .model {
    margin-left: 0;
  }
}